#navigation .menus UL.nav > LI, #navigation .menus UL.nav UL LI, #navigation .menus UL.nav > LI:first-child {
    border-right: 0;
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
}

.entry .testimonials .quote {
    width: 22%;
}

.news-wrapper {
    background: url('../../uploads/2015/07/bg_dark1.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../uploads/2015/07/bg_dark1.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../uploads/2015/07/bg_dark1.jpg', sizingMethod='scale')";
}

.grid-menu-item {
    width: 32%;
}

.overlay-grid {
    display: none;
}

.grid-menu-item h2, .grid-menu-item .detail-link {
    color: #000;
    font-weight: 600;
}

#footer {
    width: auto;
}


@media (max-width: 1024px) {
    
    .latest-news ul .news {
        width: 48%;
    }
    .latest-news .news:first-child {
        margin-left: 2%;
    }
}

#contact-page OL.forms, #contact-page OL.forms LI {
    width: 100%;
}

@media (max-width: 768px) {
    
    .latest-news ul .news {
        width: 100%;
    }
    .latest-news .news:first-child {
        margin-left: 0;
    }
    
    .grid-menu-item {
        width: 48%;
    }
    
    .gallery_box_single .gallery :first-child.gllr_image_block {
        margin-left: 2%;
    }
    .gallery_box_single .gallery .gllr_image_block {
        width: 48%;
    }
}

@media (max-width: 640px) {
 
    .grid-menu-item {
        width: 100%;
    }
    
    .gallery_box_single .gallery :first-child.gllr_image_block {
        margin-left: 0;
    }
    .gallery_box_single .gallery .gllr_image_block {
        width: 100%;
    }
}

